69b3cbc53c5a284269b554e32afccc0efbfe362f
[qemu-server.git] / debian / control
1 Source: qemu-server
2 Section: admin
3 Priority: optional
4 Maintainer: Proxmox Support Team <support@proxmox.com>
5 Build-Depends: debhelper (>= 7.0.50~),
6                libio-multiplex-perl,
7                libpve-common-perl,
8                libpve-guest-common-perl (>= 2.0-18),
9                lintian,
10                perl (>= 5.10.0-19),
11                pve-doc-generator,
12                qemu-utils,
13 Standards-Version: 3.9.5
14 Homepage: http://www.proxmox.com
15
16 Package: qemu-server
17 Architecture: any
18 Depends: dbus,
19          genisoimage,
20          libc6 (>= 2.7-18),
21          libio-multiplex-perl,
22          libjson-perl,
23          libjson-xs-perl,
24          libnet-ssleay-perl,
25          libpve-access-control (>= 5.0-7),
26          libpve-common-perl (>= 5.0-35),
27          libpve-guest-common-perl (>= 2.0-18),
28          libpve-storage-perl (>= 5.0-18),
29          libterm-readline-gnu-perl,
30          libuuid-perl,
31          libxml-libxml-perl,
32          perl (>= 5.10.0-19),
33          pve-cluster,
34          pve-firewall,
35          pve-ha-manager,
36          pve-qemu-kvm (>= 2.11.1-4),
37          socat,
38          pve-edk2-firmware (>= 1.20181023-1),
39          ${perl:Depends},
40          ${shlibs:Depends},
41 Description: Qemu Server Tools
42  This package contains the Qemu Server tools used by Proxmox VE